Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCcomboBox

## Specification of methods

### onActivate method

Form
  void onActivate()
Function
  It executes this method when the value is selected.
Description
  Instead of the event procedure by the WSEV_ACTIVATE trigger, the WSEV_ACTIVATE event can be handled by overloading of this method.
Parameters
  None.
Return value
  None.
Notice
  If needed, overload this method on the sub classes.
Samples

      void new_class::onActivate(){
        //do something when the value is selected.

        //call the method of the parent class.
        old_class::onActivate();
      }

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004